[lkml]   [2011]   [Sep]   [27]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [RFC][PATCH] ASoC: Make wm1250-ev1 depends on GPIOLIB
    On Tue, Sep 27, 2011 at 10:49:59AM +0800, Axel Lin wrote:
    > I got below build error if GPIO support is disabled.
    > Make wm1250-ev1 depends on GPIOLIB to fix below build error.

    If platforms aren't using the standard gpiolib infrastructure they
    should keep their GPIO API implementation up to date with the current
    state of the art.

     \ /
      Last update: 2011-09-27 11:51    [W:0.020 / U:6.668 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site